--[[
File Author: Erik L. Vonderscheer
File Revision: bed2abc
File Date: 2010-10-19T06:42:46Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "enUS", true)
if L then
L["AUD"] = "Audible Warning"
L["AUDD"] = "Enable Audible Warning on loss of Fear Ward"
L["Addon"] = "Track Fear Ward buff(s)"
L["Attach to minimap"] = true
L["BP"] = "Broadcast to Party"
L["BPD"] = "Broadcast to Party Channel"
L["BR"] = "Broadcast to Raid"
L["BRD"] = "Broadcast to Raid Channel"
L["BROD"] = "Broadcast your notifications"
L["BRODD"] = "Enable the ability to broadcast your Fear Ward status to differant message channels"
L["BRODG"] = "Broadcast"
L["BS"] = "Broadcast to Say"
L["BSD"] = "Broadcast to Say Channel"
L["BUFF"] = "Buff(s)"
L["Buff"] = true
L["CTRA"] = "Warn in CT_RA Style"
L["CTRAD"] = "Warn in CT_RA raid warning style"
L["Center"] = true
L["CheckFearWard3"] = true
L["DCF"] = "Warn in Chat Window"
L["DCFD"] = "Warn in Blizzard default chat window"
L["DESC"] = "Tracks the current Fear Ward's in the raid or party."
L["Detach FuBar tooltip"] = true
L["Detach the CheckFearWard3 tooltip from FuBar"] = true
L["FP"] = "FuBar Position"
L["FPD"] = "Where the addon should be position on FuBar"
L["Fear Ward"] = true
L["Fubar Options"] = true
L["Hide minimap/FuBar icon"] = true
L["High"] = true
L["LDB Content Font Size"] = true
L["LDB Header Font Size"] = true
L["LDB Options"] = true
L["Left"] = true
L["Low"] = true
L["No"] = true
L["Right"] = true
L["SHT"] = "Show high time"
L["SHTD"] = "Show high time in FuBar text"
L["SLT"] = "Show low time"
L["SLTD"] = "Show low time in FuBar text"
L["SN"] = "Status Notification"
L["SND"] = "Where to show Fear Wards status notifications"
L["Show icon"] = true
L["Show minimap button"] = true
L["Show text"] = true
L["Show the CFW3 minimap button"] = true
L["TurnOn"] = "Turn On"
L["TurnOnDesc"] = "Turn On"
L["Unknown"] = true
L["debug"] = "Enable Debugging"
L["debugD"] = "Enable Debugging"
L["has lost their"] = true

if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "deDE")
if L then
-- L["AUD"] = ""
-- L["AUDD"] = ""
-- L["Addon"] = ""
-- L["Attach to minimap"] = ""
-- L["BP"] = ""
-- L["BPD"] = ""
-- L["BR"] = ""
-- L["BRD"] = ""
-- L["BROD"] = ""
-- L["BRODD"] = ""
-- L["BRODG"] = ""
-- L["BS"] = ""
-- L["BSD"] = ""
-- L["BUFF"] = ""
-- L["Buff"] = ""
-- L["CTRA"] = ""
-- L["CTRAD"] = ""
-- L["Center"] = ""
-- L["CheckFearWard3"] = ""
-- L["DCF"] = ""
-- L["DCFD"] = ""
-- L["DESC"] = ""
-- L["Detach FuBar tooltip"] = ""
-- L["Detach the CheckFearWard3 tooltip from FuBar"] = ""
-- L["FP"] = ""
-- L["FPD"] = ""
-- L["Fear Ward"] = ""
-- L["Fubar Options"] = ""
-- L["Hide minimap/FuBar icon"] = ""
-- L["High"] = ""
-- L["LDB Content Font Size"] = ""
-- L["LDB Header Font Size"] = ""
-- L["LDB Options"] = ""
-- L["Left"] = ""
-- L["Low"] = ""
-- L["No"] = ""
-- L["Right"] = ""
-- L["SHT"] = ""
-- L["SHTD"] = ""
-- L["SLT"] = ""
-- L["SLTD"] = ""
-- L["SN"] = ""
-- L["SND"] = ""
-- L["Show icon"] = ""
-- L["Show minimap button"] = ""
-- L["Show text"] = ""
-- L["Show the CFW3 minimap button"] = ""
-- L["TurnOn"] = ""
-- L["TurnOnDesc"] = ""
-- L["Unknown"] = ""
-- L["debug"] = ""
-- L["debugD"] = ""
-- L["has lost their"] = ""

if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "zhCN")
if L then
-- L["AUD"] = ""
-- L["AUDD"] = ""
-- L["Addon"] = ""
-- L["Attach to minimap"] = ""
-- L["BP"] = ""
-- L["BPD"] = ""
-- L["BR"] = ""
-- L["BRD"] = ""
-- L["BROD"] = ""
-- L["BRODD"] = ""
-- L["BRODG"] = ""
-- L["BS"] = ""
-- L["BSD"] = ""
-- L["BUFF"] = ""
-- L["Buff"] = ""
-- L["CTRA"] = ""
-- L["CTRAD"] = ""
-- L["Center"] = ""
-- L["CheckFearWard3"] = ""
-- L["DCF"] = ""
-- L["DCFD"] = ""
-- L["DESC"] = ""
-- L["Detach FuBar tooltip"] = ""
-- L["Detach the CheckFearWard3 tooltip from FuBar"] = ""
-- L["FP"] = ""
-- L["FPD"] = ""
-- L["Fear Ward"] = ""
-- L["Fubar Options"] = ""
-- L["Hide minimap/FuBar icon"] = ""
-- L["High"] = ""
-- L["LDB Content Font Size"] = ""
-- L["LDB Header Font Size"] = ""
-- L["LDB Options"] = ""
-- L["Left"] = ""
-- L["Low"] = ""
-- L["No"] = ""
-- L["Right"] = ""
-- L["SHT"] = ""
-- L["SHTD"] = ""
-- L["SLT"] = ""
-- L["SLTD"] = ""
-- L["SN"] = ""
-- L["SND"] = ""
-- L["Show icon"] = ""
-- L["Show minimap button"] = ""
-- L["Show text"] = ""
-- L["Show the CFW3 minimap button"] = ""
-- L["TurnOn"] = ""
-- L["TurnOnDesc"] = ""
-- L["Unknown"] = ""
-- L["debug"] = ""
-- L["debugD"] = ""
-- L["has lost their"] = ""

if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "zhTW")
if L then
-- L["AUD"] = ""
-- L["AUDD"] = ""
-- L["Addon"] = ""
-- L["Attach to minimap"] = ""
-- L["BP"] = ""
-- L["BPD"] = ""
-- L["BR"] = ""
-- L["BRD"] = ""
-- L["BROD"] = ""
-- L["BRODD"] = ""
-- L["BRODG"] = ""
-- L["BS"] = ""
-- L["BSD"] = ""
-- L["BUFF"] = ""
-- L["Buff"] = ""
-- L["CTRA"] = ""
-- L["CTRAD"] = ""
-- L["Center"] = ""
-- L["CheckFearWard3"] = ""
L["DCF"] = "在對話框顯示警告"
-- L["DCFD"] = ""
-- L["DESC"] = ""
-- L["Detach FuBar tooltip"] = ""
-- L["Detach the CheckFearWard3 tooltip from FuBar"] = ""
-- L["FP"] = ""
-- L["FPD"] = ""
-- L["Fear Ward"] = ""
-- L["Fubar Options"] = ""
-- L["Hide minimap/FuBar icon"] = ""
-- L["High"] = ""
-- L["LDB Content Font Size"] = ""
-- L["LDB Header Font Size"] = ""
-- L["LDB Options"] = ""
L["Left"] = "左"
-- L["Low"] = ""
-- L["No"] = ""
L["Right"] = "右"
-- L["SHT"] = ""
-- L["SHTD"] = ""
-- L["SLT"] = ""
-- L["SLTD"] = ""
L["SN"] = "狀態通告"
-- L["SND"] = ""
L["Show icon"] = "顯示圖示"
L["Show minimap button"] = "顯示小地圖按鈕"
-- L["Show text"] = ""
L["Show the CFW3 minimap button"] = "顯示CFW3小地圖按鈕"
L["TurnOn"] = "開啟"
L["TurnOnDesc"] = "開啟"
L["Unknown"] = "未知"
-- L["debug"] = ""
-- L["debugD"] = ""
-- L["has lost their"] = ""

if GetLocale() == "zhTW" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "koKR")
if L then
L["AUD"] = "소리 경보"
L["AUDD"] = "공포의 수호물이 사라지면 소리로 알림"
L["Addon"] = "공포의 수호물 추적"
L["Attach to minimap"] = "미니맵 붙이기"
L["BP"] = "파티창 중계"
L["BPD"] = "파티채널에 중계"
L["BR"] = "공격대 중계"
L["BRD"] = "공격대채널에 중계"
L["BROD"] = "당신의 알림을 중계합니다"
L["BRODD"] = "공포의 수호물 상태를 다른 채팅 채널에 중계합니다"
L["BRODG"] = "중계"
L["BS"] = "일반채팅 중계"
L["BSD"] = "일반채팅채널 중계"
L["BUFF"] = "버프(s)"
L["Buff"] = "버프"
L["CTRA"] = "공격대 경보창으로 알림"
L["CTRAD"] = "공격대 경보창으로 알립니다"
L["Center"] = "중앙"
L["CheckFearWard3"] = true
L["DCF"] = "채팅창 경보"
L["DCFD"] = "블리자드 기본 채팅창 경보"
L["DESC"] = "현재 공격대나 파티의 공포의 수호물 추적"
L["Detach FuBar tooltip"] = "푸바 툴팁 분리"
L["Detach the CheckFearWard3 tooltip from FuBar"] = "CheckFearWard3 툴팁을 푸바에서 분리"
L["FP"] = "푸바 위치"
L["FPD"] = "푸바의 애드온 위치를 정합니다"
L["Fear Ward"] = "공포의 수호물"
L["Fubar Options"] = "푸바 옵션"
L["Hide minimap/FuBar icon"] = "미니맵/푸바 아이콘 숨기기"
L["High"] = "최대"
L["LDB Content Font Size"] = "LDB 내용 글씨 크기"
L["LDB Header Font Size"] = "LDB 제목 글씨 크기"
L["LDB Options"] = "LDB 옵션"
L["Left"] = "왼쪽"
L["Low"] = "최저"
L["No"] = "없음"
L["Right"] = "오른쪽"
L["SHT"] = "최대시간 보이기"
L["SHTD"] = "푸바에 최대시간 표시"
L["SLT"] = "최소시간 보이기"
L["SLTD"] = "푸바에 최소시간 표시"
L["SN"] = "상태 알림"
L["SND"] = "공포의 수호물 상태를 알릴 위치"
L["Show icon"] = "아이콘 보이기"
L["Show minimap button"] = "미니맵 아이콘 보이기"
L["Show text"] = "텍스트 보이기"
L["Show the CFW3 minimap button"] = "CFW3 미니맵 아이콘을 표시합니다"
L["TurnOn"] = "켜기"
L["TurnOnDesc"] = "켜기"
L["Unknown"] = "알 수 없음"
L["debug"] = "디버그 사용"
L["debugD"] = "디버그 사용"
L["has lost their"] = "잃음"

if GetLocale() == "koKR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("CheckFearWard3", "frFR")
if L then
-- L["AUD"] = ""
-- L["AUDD"] = ""
-- L["Addon"] = ""
-- L["Attach to minimap"] = ""
-- L["BP"] = ""
-- L["BPD"] = ""
-- L["BR"] = ""
-- L["BRD"] = ""
-- L["BROD"] = ""
-- L["BRODD"] = ""
-- L["BRODG"] = ""
-- L["BS"] = ""
-- L["BSD"] = ""
-- L["BUFF"] = ""
-- L["Buff"] = ""
-- L["CTRA"] = ""
-- L["CTRAD"] = ""
-- L["Center"] = ""
-- L["CheckFearWard3"] = ""
-- L["DCF"] = ""
-- L["DCFD"] = ""
-- L["DESC"] = ""
-- L["Detach FuBar tooltip"] = ""
-- L["Detach the CheckFearWard3 tooltip from FuBar"] = ""
-- L["FP"] = ""
-- L["FPD"] = ""
-- L["Fear Ward"] = ""
-- L["Fubar Options"] = ""
-- L["Hide minimap/FuBar icon"] = ""
-- L["High"] = ""
-- L["LDB Content Font Size"] = ""
-- L["LDB Header Font Size"] = ""
-- L["LDB Options"] = ""
-- L["Left"] = ""
-- L["Low"] = ""
-- L["No"] = ""
-- L["Right"] = ""
-- L["SHT"] = ""
-- L["SHTD"] = ""
-- L["SLT"] = ""
-- L["SLTD"] = ""
-- L["SN"] = ""
-- L["SND"] = ""
-- L["Show icon"] = ""
-- L["Show minimap button"] = ""
-- L["Show text"] = ""
-- L["Show the CFW3 minimap button"] = ""
-- L["TurnOn"] = ""
-- L["TurnOnDesc"] = ""
-- L["Unknown"] = ""
-- L["debug"] = ""
-- L["debugD"] = ""
-- L["has lost their"] = ""

if GetLocale() == "frFR" then return end
end
